Bug 1478368 - User unable to tick the check boxes of the folder while assigning the Alert profile
User unable to tick the check boxes of the folder while assigning the Alert p...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
All Linux
high Severity medium
: GA
: 5.7.4
Assigned To: Aparna Karve
Dmitry Misharov
alert
: ZStream
Depends On: 1473321
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 08:49 EDT by Satoe Imaishi
Modified: 2017-12-18 15:28 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1473321
Environment:
Last Closed: 2017-12-18 15:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 CFME Bot 2017-08-31 11:56:08 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ca7657269a740238b4d5d3c25080daa55c19a100

commit ca7657269a740238b4d5d3c25080daa55c19a100
Author:     Aparna Karve <akarve@redhat.com>
AuthorDate: Thu Aug 10 12:27:52 2017 -0700
Commit:     Aparna Karve <akarve@redhat.com>
CommitDate: Thu Aug 10 12:27:52 2017 -0700

    Set the `checkable` property based on the presence of `@assign`
    
    to make ems_folders checkable while editing alert assignments
    https://bugzilla.redhat.com/show_bug.cgi?id=1478368

 app/controllers/application_controller/tree_support.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Dmitry Misharov 2017-09-14 03:45:16 EDT
Fixed and verified in 5.7.4.0.20170913182424_63a1e18.
Comment 7 errata-xmlrpc 2017-12-18 15:28:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.